/*     760535 : 타이틀 + 서브 텍스트      */
.title__760535__ {position:relative; border:1px solid var(--main-color, #000);}
.title__760535__in {position:relative;padding:25px 20px;}
.title__760535__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background:var(--main-color, #000);height: 30px;}
.title__760535__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background:var(--main-color, #000);}
.title__760535__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background:var(--main-color, #000);height: 40px;}
.title__760535__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background:var(--main-color, #000);height: 3px;}
.title__760535__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:var(--main-color, #000);line-height:19px;letter-spacing:-.03em;}
.title__760535__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em; font-family:var(--title-font);}
.title__760535__ .cont {margin:18px 0 0; padding:0; font-size:16px; color:#5a5b5b; line-height:1.4em; letter-spacing:-.03em; font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__760535__ {}
	.title__760535__in {padding:50px;}
	.title__760535__:before {content:'';height:50px; width:5px;left:0px;}
	.title__760535__:after {content:'';height:5px; width:50px;left:0px;}
	.title__760535__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__760535__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__760535__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__760535__ .title {font-size:40px; line-height:45px;}
	.title__760535__ .cont {font-size:20px; line-height:22px;}
}
@media all and (max-width:768px){
  .title__760535__ .title {font-size:25px;}
  .title__760535__in {padding:25px 50px;}
  .title__760535__ .cont {margin-top:15px; word-break:keep-all; display:none;}
}

/*     760545 : 공백      */
.solid_line__760545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__760545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__760545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__760545__ {height:50px}
}

/*     760555 : 장문 텍스트      */
.textarea__760555__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__760555__ p {padding-top:0; font-size:24px;}
}

/*     760565 : 이미지 리스트 (웹진형)      */
.text_list__760565__ {position:relative; padding:40px 0 0 0;}
.text_list__760565__::before,
.text_list__760565__::after {position:absolute; top:0; left:0; height:4px; content:'';}
.text_list__760565__::before {width:100%;  background:#ddd;}
.text_list__760565__::after {width:20%;  background:var(--main-color, #000);}

.text_list__760565__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__760565__ .list {padding:0; list-style:none;}
.text_list__760565__ .list > li {margin-top:50px;}
.text_list__760565__ .list > li:first-child {margin-top:0;}
.text_list__760565__ .list > li > * {padding-left:15px;}
.text_list__760565__ .list > li .subject {position:relative; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__760565__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__760565__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__760565__ .list > li .content > li {position:relative; margin-top:5px; font-family:var(--cont-font);}
.text_list__760565__ .list > li .content > li:first-child {margin-top:0;}

@media all and (max-width:768px) {
  .text_list__760565__ {padding:10px 0 0 0;}
  .text_list__760565__ .list > li {margin-top:20px;}
  .text_list__760565__ .list > li .content { font-size:15px; padding:0;}
}

/*     760575 : 공백      */
.solid_line__760575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__760575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__760575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__760575__ {height:50px}
}

/*     763025 : BLANK 컨텐츠      */
.blank__763025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__763025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__763025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__763025__ {height:0px}
}

/*     760655 : 장문 텍스트      */
.textarea__760655__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__760655__ p {padding-top:0; font-size:24px;}
}

/*     760665 : 이미지 리스트 (웹진형)      */
.text_list__760665__ {position:relative; padding:40px 0 0 0;}
.text_list__760665__::before,
.text_list__760665__::after {position:absolute; top:0; left:0; height:4px; content:'';}
.text_list__760665__::before {width:100%;  background:#ddd;}
.text_list__760665__::after {width:20%;  background:var(--main-color, #000);}

.text_list__760665__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__760665__ .list {padding:0; list-style:none;}
.text_list__760665__ .list > li {margin-top:50px;}
.text_list__760665__ .list > li:first-child {margin-top:0;}
.text_list__760665__ .list > li > * {padding-left:15px;}
.text_list__760665__ .list > li .subject {position:relative; color:#444; font-size:20px; font-family:var(--cont-font); font-weight:300;} 
.text_list__760665__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__760665__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__760665__ .list > li .content > li {position:relative; margin-top:5px;}
.text_list__760665__ .list > li .content > li:first-child {margin-top:0; font-family:var(--cont-font);}


@media all and (max-width:768px) {
  .text_list__760665__ {padding:20px 0 0 0;}
  .text_list__760665__ .list > li {margin-top:20px;}
  .text_list__760665__ .list > li .content { font-size:15px;}
  .text_list__760665__ .list > li .subject {font-size:15px;}
  .text_list__760665__ .list > li .subject > span {display:block;}
}

/*     760675 : 공백      */
.solid_line__760675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__760675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__760675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__760675__ {height:50px}
}

/*     763015 : BLANK 컨텐츠      */
.blank__763015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__763015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__763015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__763015__ {height:0px}
}

/*     760685 : 장문 텍스트      */
.textarea__760685__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__760685__ p {padding:0 0 10px 0; font-size:24px;}
}

/*     760885 : 표 2.0      */
.table__760885__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__760885__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid var(--main-color, #000);}
.table__760885__ * {box-sizing:border-box}
.table__760885__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__760885__ td { font-family:var(--cont-font);
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#444 !important; text-align:left;
}
.table__760885__ td.empty__760885__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__760885__ > .table_inner {width:600px}
  .table__760885__ td {font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__760885__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__760885__ > .table_inner {width:900px}
}

/*     761175 : BLANK 컨텐츠      */
.blank__761175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__761175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761175__ {height:0px}
}

/*     763005 : BLANK 컨텐츠      */
.blank__763005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__763005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__763005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__763005__ {height:50px}
}

/*     761145 : 장문 텍스트      */
.textarea__761145__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__761145__ p {padding-top:0; font-size:24px;}
}

/*     761155 : 이미지 리스트 (웹진형)      */
.text_list__761155__ {position:relative; padding:40px 0 0 0;}
.text_list__761155__::before,
.text_list__761155__::after {position:absolute; top:0; left:0; height:4px; content:'';}
.text_list__761155__::before {width:100%;  background:#ddd;}
.text_list__761155__::after {width:20%;  background:var(--main-color, #000);}

.text_list__761155__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__761155__ .list {padding:0; list-style:none;}
.text_list__761155__ .list > li {margin-top:20px;}
.text_list__761155__ .list > li:first-child {margin-top:0;}
.text_list__761155__ .list > li > * {padding-left:15px;}
.text_list__761155__ .list > li .subject {display:inline-block; position:relative; min-width:210px; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__761155__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__761155__ .list > li .content {display:inline-block; margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__761155__ .list > li .content > li {position:relative; margin-top:5px; padding-left:10px;}
.text_list__761155__ .list > li .content > li:first-child {margin-top:0; font-family:var(--cont-font);}
.text_list__761155__ .list > li .content > li::before {position:absolute; left:-7px; top:16px; transform:translateY(-50%); width:10px; height:1px; background:#aaa; content:'';}

@media all and (max-width:768px) {
  .text_list__761155__ {position:relative; padding:20px 0 0 0;}
  .text_list__761155__ .list > li .content { font-size:15px;}
  .text_list__761155__ .list > li .subject {font-size:17px;}
}

/*     761165 : 공백      */
.solid_line__761165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__761165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__761165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__761165__ {height:0px}
}

/*     762785 : BLANK 컨텐츠      */
.blank__762785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762785__ {height:30px}
}

/*     761385 : 한줄 텍스트      */
.button__761385__  {width:100%; float:right;}
.button__761385__ > a {display: inline-block; float:right; padding:1% 2%; font-size:17px; margin:1% 0 0 1%; background-color:#f0f0f0; border-radius:10px; font-weight:700; border-bottom:2px solid #ddd; -webkit-transition:0.5s ease-in-out; transition:0.5s ease-in-out; color:var(--clean-color); font-family: 'Pretendard-Light';}
.button__761385__ > a:hover {background-color:var(--clean-color); color:#fff;}

@media all and (max-width:768px) {
  .button__761385__ > a {padding:2% 3%;}
}

